*{
    box-sizing: border-box;
}
body{
    background-color: #EFD09E;
    background-image: url(../medias/fond.png);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin:0%
}
header, footer{
    background-color: #272727;
    
}
section{
    display: flex;
    flex-direction: column;
    background: rgba(210, 216, 179, 0.75);
    margin-left: 7vmax;
    margin-right: 7vmax;
}
section>h1{
    text-align: center;
    background-color: #90A9B7;
}
section>h4{
    text-align: center;
    background-color: #90A9B7;
}
section>p{
    margin-top: 2vmax;
    margin-bottom: 2vmax;
    margin-left: 2vmax;
    margin-right: 2vmax;
}
body>header{
    display: flex;
    justify-content: space-around;
}
body>header>img{
    width: 7rem;
    height: 6rem;
}
body>header>button{
    width: 5rem;
    height: 5rem;
    margin: 1vmax;
    background-color: #D4AA7D;
}

body>main>section:first-of-type>img{
    width: 50rem;
    height: 40rem;
    margin-top: 2vmax;
    margin-bottom: 2vmax;
    margin-left: auto;
    margin-right: auto;
}
body>main>section:nth-of-type(3)>img{
    width: 50rem;
    height: 20rem;
    margin-top: 2vmax;
    margin-bottom: 2vmax;
    margin-left: auto;
    margin-right: auto;
}
body>main>section:nth-of-type(5)>img{
    width: 50rem;
    height: 20rem;
    margin-top: 2vmax;
    margin-bottom: 2vmax;
    margin-left: auto;
    margin-right: auto;
}
body>main>section:nth-of-type(7)>img{
    width: 50rem;
    height: 20rem;
    margin-top: 2vmax;
    margin-bottom: 2vmax;
    margin-left: auto;
    margin-right: auto;
}
footer>a>img:first-of-type{
    width: 5rem;
    height: 5rem;
    margin-top: 2vmax;
}
footer{
    text-align: center;
    letter-spacing: 15vw;
}
footer>h2{
    letter-spacing: initial;
    color: white;
}
footer>img{
    width: 12rem;
    height: 10rem;
    border-bottom: #D4AA7D solid;
    margin-bottom: 0%;
}
menu{
    display: none;
}
main>div{
    display: none;
